Subject: K#51407
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Mon, 17 Apr 2000 10:34:00 -0700 (PDT)

Chris,
As we discussed, please get with Brenda Fletcher and set this up as a demand 
to pay the .0153 storage fee, since the pathing does not allow me to pay 
through the Volume system.  As long as it is on the deal, it will show up in 
Settlements and I can pay.  Also, I need it done from January 2000 to current.

Thanks,
Mark